/************************************************\
 ******************** LAYOUT ********************
\************************************************/

/*	Created: 26 Mar 2010 & 1.00pm
 *	Author: Matthew Holmes <www.ivt.com.au>
*/


/*	LAYOUT
 *	----------------------------------------------
*/

	body
	{
	
	}

	.wrapper
	{
		width: 960px;
		margin: 0 auto;
	}


	/* --- head */
	#head
	{
		position: relative;
		height: 128px;
		border-bottom: 1px solid #ddd;
		z-index: 99;
	}
	#head #logo
	{
		position: absolute;
		top: 16px;
		left: 14px;
	}


	/* navigation */
	#mainNav
	{
		position: absolute;
		bottom: -1px;
		right: 0;
		padding: 0;
		margin: 0;
	}
	#mainNav li
	{
		float: left;
		margin: 0 0 0 1px;
		list-style: none;
	}
	#mainNav li a
	{
		display: block;
		padding: 10px 10px 8px;
		font-size: 1.2em;
		text-decoration: none;
	}
	#mainNav li a:hover,
	#mainNav li.on a
	{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		background: #3971b8 url(../images/bg-mainNav.gif) 0 0 repeat-x;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 1px 1px 1px #444;
	}
	#mainNav li a:hover
	{
		font-weight: normal;
		text-shadow: none;
	}
	#mainNav li.on a:hover
	{
		font-weight: bold;
		text-shadow: none;
	}

	/* login */
	#head #my-account
	{
		position: absolute;
		top: 46px;
		right: 260px;
	}	

	/* search */
	#head form
	{
		position: absolute;
		top: 40px;
		right: 14px;
		width: 230px;
	}
	#head form input
	{
		width: 198px;
		padding: 5px 5px 5px 25px;
		border: 1px solid #ddd;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: url(../images/mag-glass.png) 6px 6px no-repeat;
		color: #777;
		font-size: 11px;
	}


	/* --- banner */
	#banner
	{
		position: relative;
		width: 932px;
		height: 250px;
		margin: 25px auto;
		overflow: hidden;
	}
	#banner #nav
	{
		position: absolute;
		bottom: 20px;
		right: 20px;
		z-index: 2;
	}
	#banner #nav a
	{
		display: inline-block;
		margin: 0 0 0 5px;
		padding: 2px 10px;
		background: #777;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		color: #fff;
		font-size: 1.1em;
		text-decoration: none;
	}
	#banner #nav a:hover,
	#banner #nav a.activeSlide
	{
		background: #fff;
		color: #777;
	}
	#banner ul
	{
		position: absolute;
		z-index: 1;
	}
	

	/* --- body */
	#body
	{
		width: 932px;
		min-height: 500px;
		height: auto !important;
		height: 500px;
		margin: 0 auto 1em;
		background: url(../images/bg-content.gif) 0 0 no-repeat;
		font-size: 1.1em;
	}

	#body #sideBar
	{
		float: left;
		width: 215px;
		margin: 2em 0 0;
	}
	#body #sideBar ul
	{
		margin: 0;
		padding: 1px 0 0;
		border-bottom: 1px solid #fff;
		background: url(../images/sideBar-top-line.gif) 0 0 no-repeat;
	}
	#body #sideBar li ul
	{
		border-bottom: 1px solid #ddd;
		background: none;
		padding: 12px 0;
	}
	#body #sideBar ul li
	{
		list-style: none;
	}
	#body #sideBar ul li a
	{
		display: block;
		width: 205px;
		padding: 10px 0 10px 10px;
		border-bottom: 1px solid #ddd;
		border-top: 1px solid #fff;
		color: #777;
		font-weight: bold;
		text-decoration: none;
	}
	#body #sideBar ul li a:hover
	{	
		text-decoration: underline;
	}
	#body #sideBar ul li.on a
	{	
		background: #3b74ba url(../images/bg-nav.gif) right center no-repeat;
		border: none;
		color: #fff;
		padding-right: 16px;
		text-shadow: 1px 1px 1px #444;
	}
	#body #sideBar ul li.on li a
	{	
		width: 162px;
		padding: 3px 25px 3px 22px;
		background: url(../images/bg-nav-arrow.gif) 10px 7px no-repeat;
		border: none;
		color: #777;
		font-weight: normal;
		font-size: 11px;
		text-shadow: none;
	}
	#body #sideBar ul li.on li.on a
	{
		color: #41c3dc;
		font-weight: bold;
		text-shadow: none;
	}


	#body #mainBar
	{
		width: 675px;
		margin: 2.5em 0 0;
	}

	/* --- extra */
	#extra
	{
		border-top: 1px solid #ddd;
		background: url(../images/bg-extra.png) 0 0 repeat-x;
	}
	#extra h3
	{
		width: 922px;
		margin: 1.5em auto 1em;
	}
	#extra ul
	{
		width: 922px;
		margin: 0 auto;
		padding: 0;
	}
	#extra li ul
	{
		width: auto;
		margin: .8em 0 0;
	}
	#extra ul li
	{
		float: left;
		width: 200px;
		padding: 0 15px 10px 0;
		list-style: none;
	}	
	#extra ul li li
	{
		float: none;
		padding: 0;
	}	
	#extra ul li a
	{
		color: #777;
		font-size: 1.2em;
		font-weight: bold;
		text-decoration: none;
	}
	#extra ul li li a
	{
		color: #999;
		font-size: 1em;
		font-weight: normal;
	}
	#extra ul li li a:hover
	{
		color: #777;
		text-decoration: underline;
	}


	/* --- footer */
	#footer
	{
		margin-top: 2em;
		border-top: 1px solid #ddd;
	}
	#footer p
	{
		margin: .2em 0 .4em;
		font-size: 1.2em;
	}
	#footer p a
	{
		text-decoration: none;
	}
	#footer p.copyright
	{
		font-size: 1em;
	}
	#footer p.copyright a
	{
		color: #777;
		text-decoration: underline;
	}

	#footer .credits,
	#footer .subscribe
	{
		padding: 20px;
	}

	#footer .subscribe
	{
		float: right;
		width: 170px;
		margin: 10px 0 0;
	}
	#footer .subscribe h4
	{
		margin: 0;
	}
	#footer .subscribe input
	{
		width: 220px;
		padding: 5px 5px 5px 5px;
		border: 1px solid #ddd;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		color: #777;
		font-size: 11px;
	}
	#footer .subscribe button
	{
		width: auto;
		height: 24px;
		margin: 0 0 0 5px;
		padding: 5px;
		border: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: #3671b8;
		color: #fff;
		font-size: 11px;
		text-align: center;
		cursor: pointer;
	}


/*	CUSTOM HEADINGS
 *	----------------------------------------------
*/

	h1.mainTitle
	{
		margin: 0 0 1em;
		font-size: 26px;
		font-family: 'ProximaNovaRg';
		font-weight: bold;
	}

	h2.statement,
	.unsuccessTitle h2
	{
		margin: 0 0 .5em;
		color: #3b73b9;
		font-size: 22px;
		font-weight: normal;
		font-family: 'ProximaNovaRg';
		line-height: 1.3em;
	}
	h2.statement em
	{
		font-weight: bold;
		font-family: 'ProximaNovaLt';
	}

	h2.services,
	h2.studies
	{
		margin: 0 0 1em;
		color: #3b73b9;
		font-size: 1.6em;
	}

	h3.caseTitle,
	h3.caseTitle a,
	h3.servicesTitle,
	h3.servicesTitle a
	{
		padding: 0 !important;
		margin: 0 0 .5em !important;
		color: #41c4dd;
		font-size: 1.1em;
		text-decoration: none;
		line-height: 1.2;
	}

	h3.expertise
	{
		color: #3b73b9;
		font-size: 20px;
		font-family: 'ProximaNovaLt';
	}


	/* table / services */
	table.services
        {
                width: 100%;
		margin: 0 0 1em;
        }
        table.services th
        {
                padding: 10px 10px 8px;
		border: 0;
                background: #ddd;
                color: #555;
		font-size: .9em;
                text-transform: uppercase;
		text-align: left;
        }
        table.services td
        {
		width: 45%;
                padding: 15px 10px 0;
		border: 0;
                border-bottom: 1px solid #ddd;
		vertical-align: top;
        }
	table.services tr:nth-last-child(1) td
	{
		border: 0;
	}

	/*  table / projects */
	table.projects
        {
                width: 100%;
		margin: 0 0 1em;
        }
        table.projects th
        {
                padding: 10px 10px 8px;
		border: 0;
                background: #ddd;
                color: #555;
		font-size: .9em;
                text-transform: uppercase;
		text-align: left;
        }
        table.projects td
        {
		width: 28%;
                padding: 15px 10px 0;
		border: 0;
                border-bottom: 1px solid #ddd;
		vertical-align: top;
        }
	table.projects tr:nth-last-child(1) td
	{
		border: 0;
	}


	/* main search */
	div.search_form input
	{
		width: 350px;
		padding: 5px 5px 5px 25px;
		border: 1px solid #ddd;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: url(../images/mag-glass.png) 6px 6px no-repeat;
		color: #777;
		font-size: 11px;
	}
	div.search_form button
	{
		width: 60px;
		height: 24px;
		margin: 0 0 0 5px;
		padding: 5px;
		border: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: #3671b8;
		color: #fff;
		font-size: 11px;
		text-align: center;
		cursor: pointer;
	}
	ul.search_list,
	ul.search_list li
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	ul.search_list li
	{
		padding: 10px 0;
		border-bottom: 1px solid #ddd;
	}
	ul.search_list li p
	{
		margin: 0;
		padding: 0;
	}
	ul.search_list li a
	{
		display: inline-block;
		padding: 0 0 10px;
		font-size: 1.4em;
		font-weight: bold;
	}
	p.search_pages
	{
		float: right;
		margin: 10px 0;
	}
	strong.search_highlight
	{
		color: #41c4dd;
		font-style: italic;
	}
	ul.search_list li a strong.search_highlight
	{
		color: #3b73b9;
		font-style: normal;
	}

	
	#storelocator_search
	{
		margin: 0 0 15px;
		padding: 10px;
		border: 1px solid #ddd;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	}
	#storelocator_search label
	{
		display: block;
		margin: 0 0 5px;
		font-weight: bold;
	}
	#storelocator_search li
	{
		float: left;
		display: inline;
		margin: 0 5px 0 0;
	}
	#storelocator_search input,
	#storelocator_search select
	{
		width: 130px;
		padding: 5px;
		border: 1px solid #ddd;
		color: #777;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	#storelocator_search select 
	{
		padding: 4px 5px;
	}
	#storelocator_search button
	{
		width: 60px;
		height: 24px;
		margin: 22px 0 0 5px;
		padding: 5px;
		border: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: #3671b8;
		color: #fff;
		font-size: 11px;
		text-align: center;
		cursor: pointer;
	}
	#google_map
	{
		margin: 0 0 15px;
	}
	table#storelocator_results tr
	{
		border-bottom: 1px solid #ddd;
	}
	table#storelocator_results tr:last-child
	{
		border: 0;
	}
	table#storelocator_results td
	{
		padding: 10px 10px 10px 0;
		font-size: 12px;
	}

	
	ul.links_list
	{
		margin: 1em 0 1em;
	}
	ul.links_list li a
	{
		display: inline-block;
		padding: 0 0 0 22px;
		background: url(../images/link_go.png) 0 -1px no-repeat;
	}

	ul.files_list,
	ul.files_list li
	{
		padding: 0;
		list-style: none;
	}
	ul.files_list li
	{
		margin: 0 0 5px;
	}
	ul.files_list li img
	{
		padding: 0 !important;
		margin: 0 5px 0 0 !important;
		vertical-align: middle;
		border: 0 !important;
		box-shadow: none !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
	}
	ul.files_list span.file_size
	{
		font-size: 11px;
		color: #999;
	}		

	
	table.knowledge_list_table td
	{
		padding: 20px 0 10px;
		border-bottom: 1px solid #ddd;
	}
	table.knowledge_list_table tr:last-child td
	{
		border-bottom: 0;
	}
	table.knowledge_list_table td a.mediaLink,
	table.knowledge_list_table td a.cat_link
	{
		display: block;
		padding: 0 0 10px;
		font-size: 1.4em;
		font-weight: bold;
	}
	table.knowledge_list_table td p
	{
		margin: 0;
	}
	table.knowledge_list_table td img
	{
		float: left;
		margin: 0 20px 10px 0;
		padding: 5px;
		border: 1px solid #ddd;
		box-shadow: 0 3px 3px #ddd;
		-webkit-box-shadow: 0 3px 3px #ddd;
		-moz-box-shadow: 0 3px 3px #ddd;
	}
	table.knowledge_list_table td ul.files_list
	{
		margin: 10px 0 0;
	}
	table.knowledge_list_table td ul.files_list a
	{
		font-size: 12px;
		font-weight: normal;
	}

	/* gallery list */
	ul.gallery,
	ul.gallery li
	{
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: center;
	}
	ul.gallery li
	{
		float: left;
		margin: 0 15px 15px 0;
	}
	ul.gallery li.end
	{
		margin: 0 0 15px;
	}
	ul.gallery li img
	{
		margin: 0 0 5px;
		padding: 5px;
		border: 1px solid #ddd;
	}
	ul.gallery li a
	{
		font-weight: bold;
		font-size: 14px;
	}


	/* products list */
	table.products_list_table,
	table.products_category_table
	{
		width: 100%;
	}
	table.products_category_table img
	{	
		margin: 0 auto;
	}
	table.products_list_table td
	{
		padding: 10px 0;
		border-bottom: 1px solid #ddd;
	}
	table.products_list_table h2
	{
		line-height: 1.2;
	}
	table.products_list_table table td
	{
		padding: 0;
		border: 0;
	}
	table.products_list_table table td.extras
	{
		padding: 20px 10px;
	}
	#price
	{
		margin: 0 0 15px;
	}
	.price
	{
		color: #f60;
		font-size: 16px;
		font-weight: bold;
	}
	.noshow_inc_gst
	{
		color: #777;
		font-size: 11px;
	}
	.buy_field
	{
		display: none;
	}
	.buy_button,
	.button,
	#storeButton a
	{
		display: inline-block;
		width: auto;
		height: auto;
		margin: 10px 0 0;
		padding: 5px;
		border: 0;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		background: #3671b8;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		cursor: pointer;
	}
	.buy_button,
	#storeButton a
	{
		width: 80px;
	}
	#storeButton a
	{
		background: #f90;
	}
	.line
	{
		border-bottom: 1px solid #ddd;
	}
	.selectOption
	{
		margin: 10px 0 0;
	}


	.page_numbers_box
	{
		border-top: 1px solid #ddd;
	}
	.page_numbers_box td
	{
		padding: 10px 5px;
	}

	.page_on,
	.page_off
	{
		padding: 0 8px;
		border: 1px solid #ddd;
	}
	.page_off
	{
		background: #eee;
	}

	/*.message
	{
		padding: 10px;
		background: #ddd;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.message h3,
	.message p
	{
		margin: 0;
		padding: 0;
	}
	.message h3
	{
		margin: 0 0 .5em;
		font-size: 16px;
	}*/
	

	/ * general */
	.left
	{
		float: left;
	}
	.right
	{
		float: right;
	}
	
	table#loginDetails

	{

		width: 400px;

		margin: 0 0 15px;

	}

	table#loginDetails th,

	table#loginDetails td

	{

		padding: 5px 10px;

		text-align: left;

	}

	table#loginDetails th

	{

		background: #eee;

	}


	table.cart_table,
	table.text
	{
		width: 100%;
		border-width: 1px;
		border-spacing: ;
		border-style: solid;
		border-color: #ccc;
		border-collapse: collapse;
		background-color: white;
	}
	table.cart_table th,
	table.text th
	{
		border-width: 1px;
		padding: 5px;
		border-style: inset;
		border-color: #ccc;
		background-color: white;
		-moz-border-radius: ;
		font-size: 12px;
		text-align: left;
	}
	table.cart_table td,
	table.text td
	{
		border-width: 1px;
		padding: 5px;
		border-style: inset;
		border-color: #ccc;
		background-color: white;
		-moz-border-radius: ;
		font-size: 12px;
	}

	.fieldset_title,
	.order_details_header
	{
		margin: 0 0 10px;
		font-size: 16px;
		font-weight: bold;
	}


	ul.ddMenu,
	ul.ddMenu li
	{
		padding: 0 !important;
		list-style: none !important;
	}
	ul.ddMenu li
	{
		float: left;
		position: relative;
		height: 35px; /* input your own value */
	}
	ul.ddMenu ul
	{
		position: absolute;
		top: -999em;
		width: 200px; /* input your own value */
		height: auto;
		margin: 0;
		padding: 0 /* input your own value */
	}
	ul.ddMenu li:hover ul,
	ul.ddMenu li.ddHover ul
	{
		top: 34px; /* input your own value, value in height of the main menu, your dropdown is attached to */
		left: 0;
		z-index: 99;
	}
	ul.ddMenu li li:hover ul,
	ul.ddMenu li li.ddHover ul
	{
		top: 0;
		left: 200px; /* input your own value */
	}
	ul.ddMenu li:hover a,
	ul.ddMenu li.ddHover a
	{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		background: #3971b8 url(../images/bg-mainNav.gif) 0 0 repeat-x;
		color: #fff;
		font-weight: normal;
		text-decoration: none;
		text-shadow: 1px 1px 1px #444;
	}

	ul.ddMenu li li
	{
		width: 200px; /* input your own value */
		height: auto;
		margin: 0 !important;
		border-bottom: 1px solid #fff; /* input your own value */
		background: #3971b8; /* input your own value */
	} 
	ul.ddMenu li li:last-child,
	ul.ddMenu li li.end
	{
		border-bottom: 1px solid #3971b8;
	}
	ul.ddMenu li li a
	{
		float: none !important;
		display: block;
		height: auto;
		padding: 4px 13px; /* input your own value */
		color: #fff !important; /* input your own value */
		font-weight: normal !important;
		font-size: 11px !important; /* input your own value */
		background: #3971b8 !important; /* input your own value */
		text-decoration: none;
		text-indent: 0;
		text-shadow: 0 0 0 !important;
	}
	ul.ddMenu li li:hover a,
	ul.ddMenu li li.ddHover a,
	ul.ddMenu li.ddHover li a:hover
	{
		font-weight: bold !important;
	}


	.hide,
	.noshow
	{
		display: none;
	}